跳转至

系统要求

对于受管设备

远程设备使用[代理软件]进行控制(https://getscreen.me/download)。

代理软件支持以下操作系统:

  • Windows - 从版本7开始
  • Windows Server - 从版本2008R2开始
  • macOS - 从版本10.12开始
  • Linux - 所有版本
  • Android - 从版本7.0开始

互联网通道的最小带宽:5mbit/s

对于操作员

要从操作员端进行连接,可以使用浏览器选项卡或[仪表板桌面应用程序] (https://getscreen.me/download-dashboard/)。

  • 浏览器的主要要求是支持该技术 WebRTC WebSocket 。所有现代浏览器都支持它们, 推荐使用 Google Chrome

  • 桌面应用程序支持以下操作系统:

    • Windows - 从版本7开始
    • macOS - 从版本10.12开始
    • Linux - 所有版本

互联网通道的最小带宽:5mbit/s


最后更新: February 14th, 2024